Subject: Re: setup.exe
From: DEEPA SIVASANKARANE <[email-masked]>
To: Max Bowsher<[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Apr 2003 11:49:46 -0400

I assume the reason you wanted to do this was to permit 
reinstallation from
>your local disc at a later date?

Yes. You see, I had the redhat release installed at first.
Moved to net release. I would like to switch between the two.

Thanx,
Deepa

---- Original message ----
>Date: Wed, 30 Apr 2003 16:28:55 +0100
>From: "Max Bowsher" <[email-masked]>  
>Subject: Re: setup.exe  
>To: "DEEPA SIVASANKARANE" <[email-masked]>, 
<[email-masked]>
>
>DEEPA SIVASANKARANE wrote:
>> Hi,
>>
>>  Would Running setup.exe, and choosing
>> "Install from Internet" to C:\cygwin  be the same as
>> choosing the download option and untaring them in
>> C:\cygwin ?
>
>NO NO NO NO NO NO NO NO NO NO NO NO NO NO NO NO!
>
>DO NOT UNTAR A CYGWIN PACKAGE TO INSTALL IT!
>USE SETUP.EXE!
>
>
>
>I assume the reason you wanted to do this was to permit 
reinstallation from
>your local disc at a later date?
>
>If so, just "Install from Internet". The downloaded files 
will NOT be
>deleted, and you can install from them without an internet 
connection by
>using "Install from Local Directory".
>
>
>
>Max.
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/